<div class="group-container group-{{this.className}}">
  {{#if @group.addButton}}
    <div class="text-center d-grid">
      <button type="button" class="btn btn-add-attributes btn-add-{{this.className}} btn-outline-secondary btn-lg mt-4 mb-4" {{on "click" (fn @addSection @group.icon)}}>
        <FaIcon @icon="plus" />
        {{capitalize @group.name}}
      </button>
    </div>
  {{else}}
    <Attributes::Group @group={{@group}} @remove={{@remove}}>
      {{#if (eq @group.type "list")}}
        <Attributes::PropertyList @isSmall={{@isSmall}} @group={{@group}} @maps={{@maps}} @onChange={{this.onChange}} />
      {{/if}}
    </Attributes::Group>
  {{/if}}
  <hr />
</div>